#nav{
    width:875px;
    height:39px;
    -webkit-border-radius:  8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
    border-radius: 8px 8px 0 0;
    background: #122b53;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#193a71), to(#0c1d3a));
    background: -moz-linear-gradient(#193a71, #0c1d3a);
    background: linear-gradient(#193a71, #193a71);
    -pie-background: linear-gradient(#193a71, #193a71);
    behavior: url(pie/PIE.htc);
    padding: 0; margin:0;
    list-style-type: none;
/*    position: relative;*/
}

#nav li{
    height:39px;
    line-height: 39px;
    display: inline;
    text-transform: uppercase;
    font-size: 14px;
    font-family: Arial, Tahoma, sans-serif;
    float: left;
}

#nav li.first{
    background-image: none;
}

#nav li a{
/*     */
    color: #fff;
    text-decoration: none;

}

#nav {
    list-style:none;
    z-index: 9999;
    
}

#nav li {
    float:left;
    display:block;
    text-align:center;
    position:relative;
    padding: 0 8px;
    border:none;
    background-image: url(../images/line_menu.png);
    background-position: left center;
    background-repeat: no-repeat;
    z-index: 9999;
}

#nav li:hover {
/*    background: #fff;*/
    background-image: url(../images/buton_menu_activitate.png);
    background-repeat: repeat-x;
    background-position: left top;
}

#nav li a {
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px; 
    color: #EEEEEE;
    display:block;
    outline:0;
    text-decoration:none;
    /*	text-shadow: 1px 1px 1px #000;*/
}

#nav li:hover a {
    color:#161616;
    /*	text-shadow: 1px 1px 1px #ffffff;*/
}

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
    background-color: #ffffff;
    margin:4px auto;
    float:left;
    position:absolute;
    left:-999em; /* Hides the drop down */
    text-align:left;
    padding:10px 5px 10px 5px;
    border:1px solid #16376C;
    border-top:none;
    background:rgba(255, 255, 255, 0.94);
    -pie-background:rgba(255, 255, 255, 0.94);

    -moz-border-radius: 0px 0 5px 5px;
    -webkit-border-radius: 0px 0 5px 5px;
    border-radius: 0px 0 5px 5px;
    
    behavior: url(pie/PIE.htc);
/*    display: none;*/
/*    z-index: 999999;*/
}

.dropdown_1column {width: 200px;}
.dropdown_2columns {width: 400px;}
.dropdown_3columns {width: 420px;}
.dropdown_4columns {width: 800px;}
.dropdown_5columns {width: 700px;}

#nav li:hover .dropdown_1column, 
#nav li:hover .dropdown_2columns, 
#nav li:hover .dropdown_3columns,
#nav li:hover .dropdown_4columns,
#nav li:hover .dropdown_5columns {
    left:-1px;
top:34px;
    /*display: block;*/
    /*        top:auto;*/
}

#nav li:hover .dropdown_4columns{
    top:34px;
    left:-300px;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5,
.col_1ext{
    display:inline;
    float: left;
   position: relative;
   z-index:999;
    margin-left: 5px;
    margin-right: 5px;
}
.col_1 {width:130px;}
.col_2 {width:270px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}
.col_1ext{width:190px;}

#nav ul li {
    font-family:Arial, Helvetica, sans-serif;
    line-height:21px;
    font-size:12px;
    text-align:left;
    text-shadow: 1px 1px 1px #FFFFFF;
}


#nav li:hover div a {
    font-size:12px;
    color:#015b86;
}

#nav li:hover div a:hover {
    color:#029feb;
}


.strong {
    font-weight:bold;
}
.italic {
    font-style:italic;
}

#nav li ul {
    list-style:none;
    padding:0;
    margin:0 0 12px 10px;
}

/*primul nivel din dropdown*/
#nav li ul li {
    height: auto;
    font-size:12px;
    line-height:14px;
    position:relative;
    text-shadow: 1px 1px 1px #ffffff;
    padding:0;
    margin: 8px 0 0 0;
    text-align:left;
    width:170px;
    background-image: none;
    text-transform: none;
    font-weight: bold;
    color:#10274c !important;
}

#nav li ul li.star a{
    background-image: url(../images/bullet_star.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 13px;
    
}

#nav li ul li a{
    color:#10274c !important;
}

#nav li ul li a:hover{
    text-decoration: underline;
}

#nav li ul li:hover {
    background:none;
    border:none;
    padding:0;
    
    /*	margin: 8px 0 0 0;*/
}

/*al doilea nivel din dropdown*/

#nav li ul li ul{
    margin:0;
    padding: 0 0 0 10px;
    font-weight: normal;
}

#nav li ul li ul li{
    margin: 1px 0 !important;
}

#nav li ul li ul li a{
    font-weight: normal;
    background-image: url(../images/arrow_drop_down_1.png);
    background-repeat: no-repeat;
    background-position: left 4px;;
    padding: 0 0 0 10px;
    line-height: 13px;
    margin: 0 !important;
}

/* al treilea nivel din dropdown*/

#nav li ul li ul li ul{
    margin:0;
    padding: 0 0 0 10px;
    font-weight: normal;
}

#nav li ul li ul li ul li{
    margin: 1px 0 !important;

}

#nav li ul li ul li ul li a{
    font-size:10px !important;
    color:#0061ff !important;
    font-weight: normal;
    background-image: url(../images/bullet_drop_down_1.png);
    background-repeat: no-repeat;
    background-position: left 5px;
    padding: 0 0 0 7px;
    line-height: 11px;
    margin: 0 !important;
}

#nav li.home{
    background-image: none;
}

#nav li.home:hover{
    -webkit-border-radius:  8px 0 0 0;
    -moz-border-radius: 8px 0 0 0;
    border-radius: 8px 0 0 0;
    background-image: url(../images/buton_menu_activitate.png);
    background-repeat: repeat-x;
    background-position: left top;
    behavior: url(pie/PIE.htc);
}

.no-shadow-top{
    overflow:hidden;
    margin-top:0;
}